Home Quicken for Mac Errors and Troubleshooting (Mac)

"The managed object model version used to open the persistent store" error after upgrading to 5.14

SystemSystem Member ✭✭✭
This discussion was created from comments split from: Quicken for Mac v5.14 Released.

Best Answer

Answers

This discussion has been closed.